Bug 196469 - xen0 install only installs kernel-xen, forgets xen itself
xen0 install only installs kernel-xen, forgets xen itself
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
Blocks: FC6Blocker FC6Test3Blocker
  Show dependency treegraph
Reported: 2006-06-23 11:33 EDT by Mark McLoughlin
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-17 17:04:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2006-06-23 11:33:53 EDT
Just tried a xen install (i.e. appending 'xen0' to the anaconda command line)
with FC6 test1. 

kernel-xen got installed, but no xen.

Sounds like fallout from the fact that the xen dependency got removed from the
kernel package
Comment 2 Jeremy Katz 2006-06-25 21:34:03 EDT
Yeah, it's at least somewhat related.  Need to think about what we want to do in
the new world/if it's time to be able to sanely expose the Xen package group
(which is what I'd really prefer to be honest rather than hacks like this)
Comment 3 Jesse Keating 2006-08-17 17:04:33 EDT
Xen option is now visible in Anaconda, and includes all the right packages. 
This is no longer a bug.

Note You need to log in before you can comment on or make changes to this bug.